function FileData_Pairs(x)
{
x.t("2.8","atz");
x.t("parameter","description");
x.t("parameter","gprs/persistentcontexts");
x.t("notes","first");
x.t("description","value");
x.t("required","next");
x.t("current","parameters");
x.t("user","profile");
x.t("user","defined");
x.t("v.250","parameter");
x.t("gprs","contexts");
x.t("contexts","activated");
x.t("last","v.250");
x.t("line","may");
x.t("response","may");
x.t("response","(s)");
x.t("pin","asc0");
x.t("reset","user");
x.t("connection","progress");
x.t("default","valid");
x.t("command","line");
x.t("command","atz");
x.t("command","sent");
x.t("mux1","mux2");
x.t("mux2","mux3");
x.t("mux3","charge");
x.t("stored","connection");
x.t("stored","non-volatile");
x.t("stored","profile");
x.t("settings","activated");
x.t("ter\u00adminated","defined");
x.t("scfg","parameter");
x.t("parameters","user");
x.t("non-volatile","memory");
x.t("profile","2.8");
x.t("profile","notes");
x.t("profile","stored");
x.t("profile","loaded");
x.t("profile","configuration");
x.t("profile","factory");
x.t("profile","atz");
x.t("loaded","afterwards");
x.t("sets","current");
x.t("300","required");
x.t("progress","ter\u00adminated");
x.t("activated","scfg");
x.t("activated","online");
x.t("commands","2.8");
x.t("commands","command");
x.t("undefined","non");
x.t("syntax","exec");
x.t("delay","300");
x.t("next","command");
x.t("first","profile");
x.t("afterwards","additional");
x.t("may","ignored");
x.t("may","corrupted");
x.t("ignored","delay");
x.t("exec","command");
x.t("reference","(s)");
x.t("memory","syntax");
x.t("configuration","commands");
x.t("gprs/persistentcontexts","cgdcont");
x.t("factory","default");
x.t("value","response");
x.t("value","(num)");
x.t("additional","commands");
x.t("usb","mux1");
x.t("charge","last");
x.t("(s)","pin");
x.t("(s)","reference");
x.t("[0]","reset");
x.t("valid","user");
x.t("online","undefined");
x.t("defined","gprs");
x.t("defined","profile");
x.t("(num)","[0]");
x.t("otherwise","response");
x.t("atz","current");
x.t("atz","sets");
x.t("atz","value");
x.t("non","volatile");
x.t("asc0","asc1");
x.t("volatile","storage");
x.t("asc1","usb");
x.t("storage","cgdcont");
x.t("cgdcont","user");
x.t("cgdcont","settings");
x.t("sent","otherwise");
}
